body, div, span, p, .p, a1, h1, h2,  h3, ul, li, a, td ,th, input, textarea, .article_title, .article_body, .category_description, .list_article_title, .list_article_intro
{
	font-family: Verdana, Arial, Helvetica, Swiss, Futura, sans-serif;
}

body, ul, li, a, th, td
{
	font-size: 13px;
	color: #000000;
}

h1 {
   font-size: 18pt;
   font-weight: bold;
   text-align: center;
}

body {
  background-color : #eeeeee;
  color : #000000;
  margin : 0px 0px 0px 0px;
}

.path
{
	font-weight: bold;
}

.topimage {
	text-align: center;
	width: 100%;
}

.bottomimage {
	text-align: center;
}

.source {
	text-align: right;
	font-size: 9px;
}

.long_description {
  	background: #FFFFFF;
}


.topmenu{

}

.main-box
{
	background: #ffffff;
	border: 1px solid #F17B27;
	padding:5px 5px 5px 5px;

}

.graylinebox
{
	background: #ffffff;
	border: 1px solid #C8D3E6;

}

.bluebdrB {
	border-top: none;
	border-right: none;
	border-bottom: 1px solid #C8D3E6;
	border-left: none;
  	padding: 5;
  	background: #F8FAFC;
}

.bluebdrBTop {
	border-top: 1px solid #C8D3E6;
	border-right: none;
	border-bottom: none;
	border-left: none;
  	padding: 5;
  	background: #F8FAFC;
}

.bluebdrBtrans {
	border-top: none;
	border-right: none;
	border-bottom: 1px solid #C8D3E6;
	border-left: none;
  	padding: 5;
  	background: #EAEEF3;
}

.bluebdrTopBottom {
	border-right: none;
	border-bottom: 1px solid #C8D3E6;
	border-top: 1px solid #C8D3E6;
	border-left: none;
 	padding: 5;
 	background: #EAEEF3;
 	color: #E27500;
	font-weight:bold;
}

.bgrowdark{
 	background: #F8FAFC;
 	border-bottom: 1px solid #C8D3E6;
	border-top: 1px solid #C8D3E6;
}

.bgrowlight{
  	background: #EAEEF3;
}

.header {
 	color: #E27500;
	font-weight:bold;
}

.merchantads {
	font-weight:bold;
	text-align: center;
	color: #E27500;
	border: 2px solid #F17B27;
}

.tagline{
	color: #FFFFFF;
	font-weight:bold;
	font-size: 15px;
	
}

.leftnav
{
	font-size: 11px;
	font-weight: bold;	
	color: #016D7B;
}